Package org.apache.sysds.runtime.compress.colgroup

## Class FORUtil

- java.lang.Object
- - org.apache.sysds.runtime.compress.colgroup.FORUtil

    public class FORUtil
    extends Object

### Constructor Summary

Constructors
`FORUtil()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FORUtil

    public FORUtil()